ALTER TABLE hrsa_salary_template
ADD auto_send_status int NULL,
auto_send_cycle_type int NULL,
auto_send_day_of_month varchar(200) NULL,
auto_send_time_of_day varchar(50) NULL
GO

ALTER TABLE hrsa_salary_send_info
ADD bill_read_status int NULL,
bill_confirm_status int NULL,
send_employee_id BIGINT NULL
GO

ALTER TABLE hrsa_salary_template
ADD ack_feedback_status int NULL,
auto_ack_days int NULL,
feedback_url varchar(500) NULL
GO